Subject: [bug#29973] [PATCH] gnu: newsbeuter: Supersede.

From: Leo Famulari <[email-masked]>
Date: Thu, 4 Jan 2018 12:34:22 -0500

On Thu, Jan 04, 2018 at 03:54:28PM +0100, Tobias Geerinckx-Rice wrote:
> Leo,
> 
> Leo Famulari wrote on 04/01/18 at 03:59:
> >> While our Newsbeuter shouldn't be outright vulnerable (thanks to Leo and
> >> Efraim), and newsbeuter.org might be only temporarily off-line, what do
> >> we think about blessing its successor? Surely it's but a one-line patch.
> >
> > I think it's a good idea!
> 
> Good to hear! Any chance there's a less silly way to make the change?

I'm not sure what's silly about it? Is there something that requires the
package definition to be moved?